[技术问答] keilv5.23 安装新唐MCU包报错

[复制链接]
408|7
| 2019-6-9 08:56 | 显示全部楼层
换新版本的MDK试试。最新的都5.28了。

使用特权

评论回复
 楼主 | 2019-6-9 10:29 | 显示全部楼层
xyz549040622 发表于 2019-6-9 08:56
换新版本的MDK试试。最新的都5.28了。

嗯,已经解决了,安装了新唐1.3.3版本的包,谢谢哈

使用特权

评论回复
| 2019-6-14 00:03 | 显示全部楼层
看来低版本的Keil不支持新的pack

使用特权

评论回复
| 2019-6-14 23:51 | 显示全部楼层
原来如此,看来要经常升级升级。

使用特权

评论回复
| 2019-6-16 16:42 | 显示全部楼层
多谢分享经验

使用特权

评论回复
| 2019-6-16 23:27 | 显示全部楼层
版本不对

使用特权

评论回复
| 2019-6-17 09:10 | 显示全部楼层
原来版本不匹配没法安装啊

使用特权

评论回复
扫描二维码,随时随地手机跟帖
*滑动验证:
您需要登录后才可以回帖 登录 | 注册

本版积分规则

我要发帖 投诉建议 创建版块 申请版主

快速回复

您需要登录后才可以回帖
登录 | 注册
高级模式

论坛热帖

在线客服 快速回复 返回顶部 返回列表